[suggest] meld and pysourceview

Dag Wieers dag at wieers.com
Mon Nov 19 13:01:07 CET 2007


On Mon, 19 Nov 2007, Alfred von Campe wrote:

> > I have been using meld-1.0.0-1.2.el4.rf.noarch from the rpmforge repo on
> > CentOS 4.5.  Today one of my users asked me to install pysourceview, which
> > is required if you try to enable the "Show line numbers" option.  I can not
> > find pysourceview packaged anywhere.  Furthermore, checking the meld web
> > site, it appears the meld 1.1.5 is the current version (1.0.0 was relesased
> > over two years ago).
> >
> > Any chance we can get pysourceview and/or meld 1.1.5 packaged for EL4?
>
> I sent this suggestion to the users list by mistake last week, so here it is
> again.  I also forgot to include the URL to the meld home page:
> http://meld.sourceforge.net

You didn't really send it to the wrong mailinglist. I get swamped by mail
and only answer randomly ;-) I always hope someone else picks up the
slack, but sometimes that does not happen.

If you look at our SPEC file in the repository, you can see that  we
provide 1.1.5 packages. But apparently not for EL4, if you want to find
out why that is, please inspect the buildlog of the meld 1.1.5 EL4 build.

I will look into the python-sourceview package.

Thanks for the feedback,
-- 
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]



More information about the users mailing list